Packages - Bug #1341

[YAGF] doesn't work
2017-05-26 11:33 AM - libreuser

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

[YAGF] doesn't work. It open a GUI but when | tried to open a document or scan, the application is suddenly closed.

Versién
0.9.5-3

e Currently, there is no info into the web page provided by developers. [[http://symmetrica.net/cuneiform-linux/yagf-en.html]]

History

#1 - 2022-05-09 05:32 AM - Zuss

Package doesn't exist on the repos anymore. The program itself hasn't been updated since 2015. If there's any interest for this package, then we
could bring it back.

#2 - 2022-05-14 12:38 PM - Zuss

- Status changed from open to not-a-bug
